Forums GAMERGEN

Install failed : eshop require sig patch

Install failed : eshop require sig patch

Message non lupar funkyzo » 29 Sep 2019, 15:31

Bonjour à tous,
Petit soucis concernant certains jeux (Zelda BOTW, Zelda Twilight Princess, Mario Party 10, Yoshi's wool...)
J'ai ce message à la fin de l'installation : Install failed, Eshop requires Sig Patch... :?

J'ai vu sur d'autres forums qu'il fallait lancer Hacxchi d'une certaine façon puis relancer WUP après cette manip, mais je ne pense pas être concerné puisque j'ai suivi vos tuto et que je l''ai installé en coldboot !
Donc je n'ai pas accès à Hacxchi à partir du menu (Je n'ai que Homebrew et WUP Installer pour les jeux)

Alors comment résoudre ce soucis afin de pouvoir télécharger tous les jeux sans exception ?

Merci
funkyzo Gamer du Dimanche
Gamer du Dimanche
Messages: 11
Inscription: 03 Sep 2019, 20:19
Pays: France

Re: Install failed : eshop require sig patch

Message non lupar funkyzo » 09 Oct 2019, 00:30

:roll: :roll:
funkyzo Gamer du Dimanche
Gamer du Dimanche
Messages: 11
Inscription: 03 Sep 2019, 20:19
Pays: France


 

Retourner vers Underground